obd升级后导致obproxy服务不能启动

OBD升级后导致obproxy服务不能启动,错误如下

obd升级后导致obproxy服务不能启动-鸿蒙开发者社区

obd
obproxy
服务
2022-05-11 13:11:58
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
风车的风
1

1、ps uax | grep obproxy 把 obproxyd.sh 和 obproxy的进程都kill掉,先kill obproxyd.sh,在killobproxy

2、到obproxy的 home_path下删除 rm .conf/ etc/ log/ -fr

3、obd cluster start sixlens_obcluster

分享
微博
QQ
微信
回复
2022-05-11 14:57:34
相关问题
升级鸿蒙系统原来的app能不能
8776浏览 • 2回复 待解决
OBD部署OBserver如何指定版本?
4666浏览 • 1回复 待解决
docker stack deploy容器启动失败
1012浏览 • 1回复 待解决
升级鸿蒙无指纹解锁
23016浏览 • 1回复 待解决
安卓混入鸿蒙jar启动失败
4735浏览 • 1回复 待解决
obd部署的时候,可以禁用ssh吗?
2481浏览 • 1回复 待解决
升级版本,hap包装失败
600浏览 • 1回复 待解决
荣耀30S能不能升级鸿蒙系统
7840浏览 • 1回复 待解决
荣耀30pro能不能升级鸿蒙系统
6190浏览 • 1回复 待解决
obproxy路由问题有知道的吗?
3321浏览 • 2回复 待解决
升级鸿蒙系统打电话断音
8846浏览 • 1回复 待解决
系统升级HarmonyOS系统app签名问题
562浏览 • 1回复 待解决
升级到next版,oaid是否会变?
594浏览 • 1回复 待解决